Subject: Re: bug#77312: [PATCH] Add uniquify-get-unique-names

From: Dmitry Gutov <[email-masked]>
Date: Fri, 6 Jun 2025 05:45:22 +0300

On 31/03/2025 22:58, Dmitry Gutov wrote:
> Here's the corresponding patch to project.el to use the new function.
> 
> The use of new logic is predicated on the non-nil value of uniquify- 
> buffer-name-style. The latter doesn't necessarily imply that the user 
> wants the former, but seems a safe enough bet.

No further comments from anybody, so I've pushed the two patches and am 
closing the bug.

If anybody dislikes the change in project-switch-to-buffer's behavior, 
let me know.